<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music/Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page.</h1>

	<img src="../images/thealbum.png" height="400" width="400">

	<ol type="A">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>